Ryzom - Bug # 1008

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/05/2010 Assignee: rti
Updated: 08/13/2010 Due date:

Subiject: Modifier Key Information

Description

Currently, not all events are equipped with modifier state information as they should be.

History

#1 - 07/14/2010 04:15 pm - ri
- Status changed from New to Assigned

- Assignee set to rti
#2 - 07/14/2010 04:54 pm - rti

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r479.

#3 - 08/05/2010 12:57 pm - rti

- Status changed from Resolved to Closed

#4 - 08/13/2010 08:04 pm - rti
- Target version changed from Version 0.9.0 to Version 0.8.0

07/09/2015

1/1




